local fn = _gn(0xFF927A09F481D80C)
--- SET_TRANSITION_TIMECYCLE_MODIFIER
-- @param modifierName :
-- @param transition :
function Global.SetTransitionTimecycleModifier(modifierName, transition)
	return _in2(fn, _ts(modifierName), transition)
end
